Bug 586421 - screensaver never saves if any menu open
screensaver never saves if any menu open
Status: CLOSED DUPLICATE of bug 247653
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-screensaver (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: jmccann
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 10:23 EDT by Ted X Toth
Modified: 2015-01-14 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 10:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted X Toth 2010-04-27 10:23:32 EDT
Description of problem:
The screensaver will not lock/save the screen if a window menu is open.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.28.0-11

How reproducible:
very

Steps to Reproduce:
1. Select the 'System' menu, leave it popped down and do nothing else except wait for the screen to lock/save.

Actual results:
Screen never locks.

Expected results:
Screen should lock/save due to the inactivity regardless of whether a menu has be selected.

Additional info:
Comment 2 RHEL Product and Program Management 2010-04-27 11:57:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ted X Toth 2010-04-27 14:32:32 EDT
Well it did eventually save/lock but it took much longer than the 1 minute I have configured. So close this bug, sorry for the bother.
Comment 4 ritz 2010-04-28 05:49:30 EDT
known issues -https://bugzilla.redhat.com/show_bug.cgi?id=247653
Comment 5 jmccann 2010-05-27 10:22:23 EDT

*** This bug has been marked as a duplicate of bug 247653 ***

Note You need to log in before you can comment on or make changes to this bug.